/* browser reset controls */
/******************************************************/
html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead {margin:0px; padding:0px; border:0px; outline:0px; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit;}
table, caption, tbody, tfoot, thead, tr, th, td {outline:0px; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit;}
table, caption, tbody, tfoot, thead, tr, th, td {outline:0px; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit;}
body {line-height:1.3;}
/* ol, ul {list-style: none;} */
/* remember to define focus styles! */
:focus {outline:0;}
caption {text-align: left; font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
/*mos reformatted styles */
h1, h2, h3, h4, h5, h6, strong {margin:0px; padding:0px; border:0px; outline:0px; font-family:inherit; font-weight:bold;}
font {margin:0px; padding:0px; border:0px; outline:0px; font-weight:inherit; font-style:inherit; font-family:inherit;}
em {margin:0px; padding:0px; border:0px; outline:0px; font-size:100%; font-family:inherit; font-style:italic;}
code {margin:0px; padding:0px; border:0px; outline:0px; font-size:100%; font-family:"Courier New", Courier, monospace;}
blockquote {padding:0px 15px;}
/******************************************************/
/* end browser reset controls */

.footer {clear:both;}
.iconPDF {background:url(../images/g-icons.gif) no-repeat 0px 8px; padding:8px 0px 0px 20px; line-height:16px;}
.iconReadComments {background-image:url(../images/g-icons.gif); background-position:0px -113px; background-repeat:no-repeat; padding:0px 0px 1px 17px;}
.iconRecommended {background-image:url(../images/g-icons.gif); background-position:0px -225px; background-repeat:no-repeat; padding:0px 0px 1px 17px;}
.iconVideo {background-image:url(../images/g-icons.gif); background-position:0px -334px; background-repeat:no-repeat; padding:0px 0px 1px 17px;}
.iconEmail {background-image:url(../images/g-icons.gif); background-position:-500px -661px; background-repeat:no-repeat; padding:0px 0px 1px 17px;}
.iconPrint {background-image:url(../images/g-icons.gif); background-position:-500px -888px; background-repeat:no-repeat; padding:0px 0px 1px 17px;}
.iconSecure {background:url(../images/g-icons.gif) no-repeat 0px -442px; padding-left:14px;}
/*#################### framework specific ####################*/
input, textarea, select, button {font-size:1.0em;}
#mossiteFrameworkContainer {width:970px; margin:auto; text-align:left;}
#mossiteFramework {padding:0px 5px 5px 5px;}
/* site header */
#mossiteHeaderContainer {padding-top:10px;}
#mossiteHeaderContainer .headerRowOne {padding-bottom:5px;}
#mossiteHeaderContainer .headerRowOne .adLeaderboard {float:left; width:728px;}
#mossiteHeaderContainer .headerRowOne #memberSignUpIn {float:right; width:220px;}
#mossiteHeaderContainer .headerRowTwo {background:url(../images/g-masthead-rightside.jpg) no-repeat bottom; float:left;}
#mossiteHeaderContainer .headerRowTwo .columnLeft {float:left; width:699px;}
#mossiteHeaderContainer .headerRowTwo .columnRight {float:left; width:261px;}
/* site content container */
#mossiteContentContainer {padding:5px 4px 4px 4px;}
#mossiteContentContainer #contentEnclosedContainer {width:786px; float:left;}
#mossiteContentContainer #contentEnclosedContainer #contentEnclosed {margin:0px 1px 1px 1px; padding:5px;}
#mossiteContentContainer #contentEnclosedContainer .innerLeftColumn {float:left; width:468px; padding-bottom:10px; font-size:1.1em;}
#mossiteContentContainer #contentEnclosedContainer .innerRightColumn {float:right; width:300px; padding-bottom:10px; font-size:1.1em;}
#mossiteContentContainer #contentRightColumn {width:160px; float:right; font-size:1.1em;}
/* inside page story specific */
#contentEnclosedContainer .insideStoryContainer {padding-bottom:10px; font-size:1.2em; float:left; width:774px;} 
#contentEnclosedContainer .insideStoryContainer .storyContentColumn {float:right; width:300px; margin:0px 0px 10px 10px;}
#contentEnclosedContainer .insideStoryContainer .storyContentColumn .imageCaption {padding:5px 2px; font-size:.9em;}
#contentEnclosedContainer .insideStoryContainer .storyTitle h3 {font-size:2.3em; font-weight:normal; line-height:1.0em; padding-bottom:15px;}
#contentEnclosedContainer .insideStoryContainer .storyContent p {padding:4px 0px;}
#contentEnclosedContainer .insideStoryContainer ol, #contentEnclosedContainer .insideStoryContainer ul {list-style-position:inside;}
#contentEnclosedContainer .insideStoryContainer .storyContentColumn #insideContentTools {font-size:.9em; font-weight:bold; padding:7px; margin-bottom:5px;}
#contentEnclosedContainer .insideStoryContainer .storyContentColumn #insideContentTools ul {list-style:none;}
#contentEnclosedContainer .insideStoryContainer .storyContentColumn #insideContentTools li {float:left; width:125px; display:block;}
#contentEnclosedContainer .insideStoryContainer .storyContentColumn #insideContentTools a {text-decoration:none;}
#contentEnclosedContainer .insideStoryContainer .storyContentColumn #insideContentTools a:hover {text-decoration:underline;}
/* site footer */
#mossiteFrameworkFooter {background-repeat:no-repeat; padding:10px 5px 15px 0px; font-size:1.1em;}
#mossiteFrameworkFooter #footerLogo {float:left; width:270px;}
#mossiteFrameworkFooter #mossiteCopyright {text-align:center;float:left; width:370px; padding-top:5px;}
#mossiteFrameworkFooter #mossiteIndex {float:right;  text-align:right;}
#mossiteFrameworkFooter #mossiteIndex legend {display:none;}


/*#################### framework specific ends ####################*/

/*#################### advertisement specific ####################*/
.adLabel {display:none;}
.adContainer {text-align:center;}
.adContainer img {margin:0px;}
.adCube {height:255px;overflow:hidden;}
.adSkyscraper {height:600px; overflow:hidden;}
.adLeaderboard {height:90px; overflow:hidden;}
.adBanner {height:60px; overflow:hidden;}
.adHalfBanner {width:240px;}
.adHalfBanner .adLabel {display:block; line-height:20px; font-size:10px;}
.adHalfBanner .adContainer {height:60px; overflow:hidden;}
#contentEnclosedContainer .adLeaderboard {width:786px;text-align:center;}
#contentEnclosedContainer .adLeaderboard .adContainer {padding:0px 25px;}

#mortgage-loan-widget { width:300px;display: block; margin: 0 -12px 14px; padding: 18px 0 0 14px; font-family: Arial, Helvetica, sans-serif; font-size: 11px;}
#mortgage-loan-widget a { font-weight: bold; }
#mortgage-loan-widget a.powered-by { font-size: 10px; }
#mortgage-loan-widget p { margin: 10px 0; padding: 0; }


/*#################### advertisement specific ends ####################*/

/*#################### module specific ####################*/
#mossiteContentContainer #contentRightColumn .module {margin-bottom:5px;}
.sponsorText .sponsorName {font-weight:bold; padding-bottom:3px;}
/*##### header modules #####*/
/* member sign up/in */
#memberSignUpIn {font-size:1.1em;}
#memberSignUpIn .inputContainer {float:left; width:150px;}
#memberSignUpIn .actionContainer {float:right; width:58px;}
#memberSignUpIn a {font-weight:bold;}
#memberSignUpIn #memberCallOut {padding-top:0px;}
#memberSignUpIn #loginEmailRow label, #memberSignUpIn #loginPasswordRow label {display:none;}
#memberSignUpIn #loginEmailRow input, #memberSignUpIn #loginPasswordRow input {width:152px; margin-bottom:5px; padding:4px 0px;}
#memberSignUpIn #saveLoginRow {height:32px;}
#memberSignUpIn #login .logintext li {list-style-position:inside;}

/* site tools */
#siteTools a {text-decoration:none;}
#siteTools ul {list-style:none; font-size:11px;}
#siteTools ul li {display:inline; padding-right:12px; line-height:24px;height:18px;}
#siteTools li.addToFavorites {background:url(../images/g-icons.gif) no-repeat 1px -552px; padding-left:10px;}
#siteTools li.emailThisPage {background:url(../images/g-icons.gif) no-repeat 0px -665px; padding-left:22px;}
#siteTools li.makeHomePage {background:url(../images/g-icons.gif) no-repeat 0px -778px; padding-left:18px;}
#siteTools li.printThisPage {background:url(../images/g-icons.gif) no-repeat 1px -890px; padding-left:14px;}
#siteTools li.mobile {background:url(../images/g-icons.gif) no-repeat 0px -1084px; padding-left:14px;}
#siteTools li.rssFeeds {margin-left:190px;padding-left:10px;}

/* search */
#search {width:234px; height:31px; overflow:hidden; margin:9px 0px 10px 3px;}
#search .moduleContent {padding:3px;}
#search input.textInput {width:148px; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding-top:3px;}
#search .inputOnly {float:left; width:150px;}
#search .buttonOnly {float:right; width:70px;}
/* marquee */
#breakingNews H2 {PADDING-RIGHT: 5px; float: left; FONT-WEIGHT: bold}
#breakingNews P {PADDING-RIGHT: 5px; float: left; FONT-WEIGHT: bold}
#breakingNews H2 {FONT-SIZE: 1em; padding-left: 5px; FONT-WEIGHT: bold}
#breakingNews {PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 14px; PADDING-TOP: 3px}
#breakingNews A {color:#FFFFFF;}
#breakingNews A:hover {text-decoration:underline;}
#breakingNews MARQUEE {width: 833px; float: left; font-weight: bold;}
/*##### header modules end #####*/
/* date */
.innerLeftColumn #date {font-size:1.1em;}
#curdate {font-size:1.2em;padding:5px 0px 15px 0px;}
#curdate .footer {height:1px; margin:4px 0px 0px 0px; overflow:hidden; float:left; width:100%;background-color:#046; background-image:url(../images/g-content-dotted-hr.gif);}
#topStories {FONT-SIZE: 1em}
#topStories #top3stories .footer {MARGIN: 3px 0px; HEIGHT: 1px; CLEAR: both; OVERFLOW: hidden}
#topStories #top3stories .entrySeparator {BACKGROUND-IMAGE: url(../images/g-content-dotted-hr.gif); BACKGROUND-COLOR: #046; MARGIN: 4px 0px 0px; WIDTH: 100%; FLOAT: left; HEIGHT: 1px; OVERFLOW: hidden;}
#topStories .moreStories .additionalEntry .entrySeparator {MARGIN: 3px 0px; HEIGHT: 1px; OVERFLOW: hidden}
#topStories #mainStory {WIDTH: 468px; FLOAT: left; FONT-SIZE: 1.1em}
#topStories #mainStory H4 {PADDING-BOTTOM: 6px; FONT-SIZE: 1.6em; FONT-WEIGHT: normal}
#topStories #mainStory IMG {WIDTH: 468px; MARGIN-BOTTOM: 4px;border:1px solid #000;}
#topStories #mainStory .photoCredit {PADDING-BOTTOM: 5px; COLOR: #7a7b7d; FONT-SIZE: 9px}
#topStories #mainStory P.iconReadMore {PADDING-TOP: 5px}
#topStories #mainStory P.iconReadMore A {BACKGROUND-IMAGE: url(../images/g-icons.gif); PADDING-BOTTOM: 1px; PADDING-LEFT: 17px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px -113px; FONT-SIZE: 0.9em; FONT-WEIGHT: bold; PADDING-TOP: 0px}
#topStories #secondaryStories {WIDTH: 468px; FLOAT: left}
#topStories #secondaryStories #entry .entrySeparator {}
#topStories H4 {PADDING-BOTTOM: 3px; LINE-HEIGHT: 1em; FONT-SIZE: 1.3em}
#topStories #mainStory .storyTools {FONT-SIZE: 0.9em; PADDING-TOP: 10px}
#topStories .storyTools {FONT-WEIGHT: bold; PADDING-TOP: 5px}
/*##### category modules #####*/
.categoryModule {margin-top:5px;}
.categoryModule a {text-decoration:none;}
.categoryModule a:hover {text-decoration:underline;}
.categoryModule .moduleContainer {padding:3px 5px 5px 5px;}
.categoryModule .moduleHeader h3 {font-size:1.7em;}
.categoryModule .moduleHeader .categoryTabs {float:right; text-align:right; margin-top:-20px;}
.categoryModule .moduleHeader .categoryTabs ul {list-style:none;}
.categoryModule .moduleHeader .categoryTabs ul li {font-weight:bold; padding:0px 4px 0px 6px; margin-left:1px; float:left; line-height:20px;}
.categoryModule .moduleHeader .titleDivider {height:1px; overflow:hidden; clear:both;}
.categoryModule .moduleContent .containerPadding {padding-top:5px; font-size:1.1em;}
.categoryModule .moduleContent .entry h4 {font-size:1.0em; padding-bottom:3px;}
.categoryModule .moduleContent .entry img {float:left; margin:0px 8px 1px 0px;}
.categoryModule .moduleContent .entry .entrySeparator {clear:both;}
.categoryModule .moduleContent .entry .storyTools {font-size:.9em; font-weight:bold; padding-top:6px;}
.categoryModule .moduleContent .entry .storyTools p {display:inline; padding-right:10px;}
/* events calendar */
#eventsCalendar.categoryModule .moduleHeader h3 {font-size:2.2em;}
#eventsCalendar #calendarContainer .columnLeft {float:left; width:190px; font-size:.9em;}
#eventsCalendar #calendarContainer .columnRight {float:left; width:265px; font-size:.9em;}
#eventsCalendar #calendarContainer .columnRight h4 {font-size:1.0em; padding-bottom:2px;}
#eventsCalendar #calendarContainer .columnRight ul {list-style:none;}
#eventsCalendar #calendarContainer .columnRight ul li {padding:2px 0px;}
#eventsCalendar #calendarContainer .columnRight .seeAll {font-weight:bold; padding-top:2px;}
#eventsCalendar #calendarContainer .columnRight .seeAll a {text-decoration:underline;}
#eventsCalendar #calendarContainer .calendarTableContainer {width:180px; font-weight:bold;}
#eventsCalendar #calendarContainer .calendarTableContainer .monthControls ul {list-style:none; text-align:center; padding:4px 0px;}
#eventsCalendar #calendarContainer .calendarTableContainer .monthControls ul li {display:inline; padding:0px 3px;}
#eventsCalendar #calendarContainer .calendarTableContainer .monthControls ul li.arrows {font-weight:normal; font-size:1.2em;}
#eventsCalendar #calendarContainer .calendarTableContainer table {margin:2px 10px 4px 10px;}
#eventsCalendar #calendarContainer .calendarTableContainer table th, #eventsCalendar #calendarContainer .calendarTableContainer table tr, #eventsCalendar #calendarContainer .calendarTableContainer table td {text-align:center;}
#eventsCalendar #calendarContainer .calendarTableContainer table a {color:#fff;}
#eventsCalendar #calendarContainer #calendarSearch {padding-top:5px; text-align:center; width:180px;}

/*##### category modules end #####*/
/* video */
#video .moduleHeader h3 {font-size:2.2em; padding-bottom:3px;}
#video .moduleContainer {padding:3px 7px 8px 7px;}
#video .entry img {float:left; margin:0px 7px 1px 0px;}
#video h4 a, #video .submitVideo a {text-decoration:none;}
#video h4 a:hover, #video .submitVideo a:hover {text-decoration:underline;}
#video .entry h4 {font-size:1.7em; font-weight:normal; line-height:1.0em;}
#video .entry p {font-size:1.1em;}
#video .additionalEntry h4 {font-size:1.0em; background:url(../images/g-icons.gif) no-repeat 0px -335px; padding-left:14px;}
#video .entry .entrySeparator, #video .additionalEntry .entrySeparator {clear:both; margin-top:5px;}
#video .submitVideo {font-weight:bold;}
/*##### reader group container #####*/
#readerGroup {margin-bottom:5px;}
#poll .sponsorText, #readerDiscussion .sponsorText {padding-bottom:7px;} 
/* reader discussion */
.innerRightColumn #readerDiscussion {float:left; width:150px;}
#readerDiscussion .moduleHeader h3 {font-size:1.1em; padding-bottom:5px;}
#readerDiscussion .moduleContainer {padding:7px;}
#readerDiscussion .moduleContainer ul {list-style:none;}
#readerDiscussion .moduleContainer ul li {margin-top:5px; font-weight:bold;}
#readerDiscussion .moduleContainer .seeAll {padding-top:8px; font-weight:bold;}
#contentRightColumn #readerDiscussion .moduleContainer {padding:0px;}
/* reader opinion */
#poll {float:right; width:150px;}
#poll .moduleHeader h3 {font-size:1.1em; padding-bottom:5px;}
#poll .moduleContainer {padding:7px;}
#poll h4 {font-size:1.0em;}
#poll #pollLink, #poll #formRowSubmit {padding-top:5px;}
#poll ul {list-style-type:none;padding-bottom:10px;}
/*##### reader group container ends #####*/
/* classifieds */
#classifieds {margin:5px 0px;}
#classifieds .moduleHeader h3 {font-size:1.7em; padding-bottom:5px;}
#classifieds h4 {font-size:1.1em; padding-bottom:2px;}
#classifieds .entrySeparator {height:1px; overflow:hidden; margin:6px 0px; background-repeat:repeat-x;}
#classifieds .seeAll {font-weight:bold;}
/*##### right column modules #####*/
/* most popular */
/* most popular */
#mostPopular {}
#mostPopular .containerPadding {padding:5px;}
#mostPopular .moduleHeader h3 {font-size:1.7em; padding-bottom:5px;}
#mostPopular #popularNav ul {list-style:none;}
#mostPopular #popularNav ul li {display:inline; padding-right:1px; font-weight:bold;text-decoration:underline;cursor:pointer;}
#mostPopular #popularResults {padding:10px 0px;}
#mostPopular #popularResults ul , #mostPopular #popularResults ol{list-style-position:inside; color:#046;}
#mostPopular #popularResults li {list-style-type:square;padding:3px 0px;}
/* weather */
#weather .moduleContainer {padding:0px 0px 4px 0px;}
#weather .moduleHeader h3 {font-size:1.7em; padding-bottom:5px;}
#weather #weatherToday, #weather #weatherTomorrow {padding-bottom:4px;}
#weather h4 {font-size:1.0em;}
#weather #weatherLink {font-weight:bold; padding-bottom:3px;}
#weather ul {list-style:none;}
#weather ul li {display:inline; padding-right:5px;}
#weather img {margin:3px 0px;}
/* date */
#weatherDate {font-size:12px;margin:4px 0px 5px 0px; border-bottom:1px solid #046;}
#weatherDate .dateMod {float:left;width:270px;padding-top:5px;}
#weatherDate .weatherMod {float:left;}
#weatherDate .weatherMod .weatherIcon{float:left;padding-right:5px;}
#weatherDate .weatherMod .weatherIcon img{width:26px;}
#weatherDate .weatherMod .weatherCond{float:left;padding-top:5px;}
#weatherDate .addthis_toolbox {float:right;padding:5px 10px 0px 0px;}
#weatherDate .addthis_toolbox .atclear{clear:none;}
#weatherDate  .footer {height:1px;clear:both;}
/* current issue */
#currentIssue .moduleContainer {padding:3px 5px 8px 5px;}
#currentIssue .moduleHeader h3 {font-size:1.7em; padding-bottom:5px;}
#currentIssue .issueDate {padding-bottom:3px;}
#currentIssue .issueDownload {font-weight:bold;}
#currentIssue .pastIssues {padding-top:8px;}
/*##### inside page modules #####*/
/* article comments */
#readerArticleComments{padding-top:20px;}
#makeArticleComments {padding:20px 0px;}
#readerArticleComments .moduleHeader h3, #makeArticleComments .moduleHeader h3 {font-size:2.1em; font-weight:normal; margin-bottom:4px;}
#readerArticleComments .readerComment {font-size:.9em; margin-bottom:7px; padding-bottom:7px;}
#readerArticleComments .readerComment .commentContent {padding:4px 0px;}
#makeArticleComments #readerCommentForm {font-size:.9em;}
#makeArticleComments #readerCommentForm .formContainer {padding:10px;}
#makeArticleComments #readerCommentForm .formContainer label {display:block; margin-bottom:2px;}
#makeArticleComments #readerCommentForm .formContainer .formRow {padding:3px 0px;}
#makeArticleComments #readerCommentForm .formContainer .formRow input {width:50%;}
#makeArticleComments #readerCommentForm .formContainer .formRow textarea {width:80%;}
/*inside sectional styles */
.innerLeftColumn .sectionalContent {font-size:1.1em; padding-right:8px;}
.innerLeftColumn .sectionalContent .imageCaption {font-size:.8em;}
.innerLeftColumn .sectionalContent .storyTools {font-size:.9em;}
.innerLeftColumn .sectionalContent .storyTools p {display:inline; padding-right:10px;}
.innerLeftColumn .sectionalContent h3 a, .innerLeftColumn .sectionalContent h4 a, .innerLeftColumn .sectionalContent h5 a, .innerLeftColumn .sectionalContent h6 a, .innerLeftColumn .sectionalContent .storyTools a {text-decoration:none;}
.innerLeftColumn .sectionalContent a:hover {text-decoration:underline;}
.innerLeftColumn .sectionalContent .pageTitle h3 {font-size:2.3em; font-weight:normal; padding:10px 0px 5px 0px;}
.innerLeftColumn .sectionalContent .pageTitle .footer {height:1px; margin-bottom:10px; overflow:hidden;}
.innerLeftColumn .sectionalContent h1, #contentEnclosedContainer .insideStoryContainer h1 {font-size:2.0em; line-height:1.1em; padding-bottom:7px;}
.innerLeftColumn .sectionalContent h2, #contentEnclosedContainer .insideStoryContainer h2 {font-size:1.8em; line-height:1.1em; padding-bottom:6px;}
.innerLeftColumn .sectionalContent h3, #contentEnclosedContainer .insideStoryContainer h3 {font-size:1.0em; line-height:1.1em; padding-bottom:5px;}
.innerLeftColumn .sectionalContent h4, #contentEnclosedContainer .insideStoryContainer h4 {font-size:1.2em; line-height:1.1em; padding-bottom:4px;}
.innerLeftColumn .sectionalContent h5, #contentEnclosedContainer .insideStoryContainer h5 {font-size:1.1em; line-height:1.1em; padding-bottom:3px;}
.innerLeftColumn .sectionalContent h6, #contentEnclosedContainer .insideStoryContainer h6 {font-size:1.0em; line-height:1.1em; padding-bottom:2px;}
.innerLeftColumn .sectionalContent .mainEntry h3 {padding-top:5px;}
.innerLeftColumn .sectionalContent .mainEntry .storyTools {padding-top:10px;}
.innerLeftColumn .sectionalContent .mainEntry .entry .entrySeparator {clear:both; height:1px; overflow:hidden; margin:17px 0px;}
.innerLeftColumn .sectionalContent .entry .entrySeparator {clear:both; height:1px; overflow:hidden; margin:7px 0px;}
.innerLeftColumn .sectionalContent .moreStories .entry img {float:left; margin:0px 8px 1px 0px;}
.innerLeftColumn .sectionalContent .imageCaption{color:#7f7f7f;font-size:.8em;}
.categoryModuleInside {margin:10px 0px;}
.categoryModuleInside .mosModuleHeader h3 {font-size:1.0em; padding:0px 5px;}
.categoryModuleInside .entry {padding-top:5px;}
.categoryModuleInside .entry h4 {font-size:1.0em; padding-bottom:2px;}
.categoryModuleInside .entry img {float:left; margin:0px 8px 1px 0px;}
.categoryModuleInside .entry .entrySeparator {clear:both;}

/* inside page - special pages only */
#SectionalContainer {font-size:11px;}
#SectionalContainer .pageTitle h3 {font-family:"Times New Roman", Times, serif;font-size:2.3em; font-weight:normal; line-height:1.0em; color:#046;padding:5px 0px;}
#SectionalContainer .pageTitle .footer {height:1px; overflow:hidden;}
#SectionalContainer .formRow { clear: both; margin: 5px 0px; }
#SectionalContainer label { display: block; float: left; width: 150px; text-align: right; font-weight: bold;vertical-align:middle; line-height:1.75em;margin-right:5px; }
#SectionalContainer label .labelDetails { font-weight: normal; font-size: 0.9em; }
#SectionalContainer .formRowMultiFields { margin-left: 153px; /* !! Should be the width of the label !! */ }
#SectionalContainer .formRowMultiFields *{ line-height:1.75em;}
#SectionalContainer .formRowMultiFields img { /* Used for Captcha */ padding: 0px; }
#SectionalContainer label.spanWidth { width: auto; display: block; text-align: left; }
#SectionalContainer label.inline { float: none; display: inline; width: auto; text-align: auto;}
#SectionalContainer .formRowSubmit { margin-left: 153px; /* Probably the width of the label */ }
#SectionalContainer .EmailForm label { width: 80px; }
#SectionalContainer .formRow label .Headline {margin:0px;padding:0px;vertical-align:middle;}
#SectionalContainer .itemsFound {font-weight:bold;margin:10px 0px;}
#SectionalContainer .section_story_container {border-bottom:1px solid #DFDFDF;padding:10px 0px;}
#SectionalContainer #section_story_title {font-size:12px}
#SectionalContainer #section_date{font-size:10px}
#SectionalContainer #mosPagerResults {margin:10px 0px}
#SectionalContainer #mosPagerResults a{padding:0px 5px;}

/*Search Results */
#SectionalContainer .mosresultsNav {padding:5px;font-weight:bold;background-color:#DDD;margin:10px 0px;}
#SectionalContainer .mosresultsNav p{font-size:1.0em;margin:0px;padding:0px 20px 0px 0px;float:left;}
#SectionalContainer .mosresultsNav .moscurrentPage {font-weight:bold;}
#SectionalContainer .mosresultsHeader {}
#SectionalContainer .mosresultsFooter {}
#SectionalContainer  #mosPagerResults {float:left;width:300px;}
#SectionalContainer  #mosPagerResults a {padding:0px 5px;font-size:1.0em;color:#000;}

/***********************
 Goout Bar Styles
***********************/
.mostop-goout {padding:0px; height:35px; font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#fff;background-color:#000;}
.mostop-col-left {width:33%; float: left; line-height:35px; font-size:1.6em;}
.mostop-col-left a {padding-left:10px;color:#fff;}
.mostop-col-left a:hover {text-decoration: none;}
.mostop-col-mid {width:33%; float: left; text-align:center;  padding: 8px 0px 0px 0px;}    
.mostop-col-mid #siteIndex fieldset{border:0;}
.mostop-goout form select { padding: 0px; margin: 0px; font-size:1.0em;}
.mostop-goout legend { display: none; }
.mostop-col-right {width:33%; float: right;  padding: 3px 0px 0px 0px; }    
.mostop-col-right a {color:#fff;}
.mostop-col-right a:hover {text-decoration: none;}


/*#################### module specific ends ####################*/


/*#################### nav specific ####################*/
#navigation {font-size:1.2em; padding:0px 0px 0px 0px;}
#navigation h3, #navigation .moduleHeader{display:none;}
#navigation #navigationLinks {border:none;}
#navigation ul {float:left;list-style:none;}
#navigation ul li {float:left; display:block; line-height:27px;}
#navigation ul li.current {font-weight:bold;}
#navigation ul li a, #navigation ul li .navNoLink {display:block; padding:0px 7px 0px 6px; text-decoration:none;} 
#navigation ul li.last a {}
#navigation .menuItem {border:none !important;}

#navigation #socialIcons{float:right;}
#navigation #socialIcons a {float:left;padding:0px 1px;}
/*
SUB NAV LIST 
     Set the width, background, and/or border
*/
#navigation ul li ul {width:150px; margin-top:0px; margin-left:0px; display:block; position:absolute; left:-9999px; height:auto; font-size:1.0em; padding:3px 2px; border-top:none; background:#303030; border-top:1px solid #fff; border-bottom:4px solid #000;}
#navigation ul li ul li {padding:2px 0px; line-height:1.1em; display:block; float:none; background:none;}
#navigation ul li ul li a {text-decoration:underline; border:none;}
/* YOU SHOULD NOT HAVE TO EDIT ANY OF THE STYLES BELOW */

#navigation ul li:hover, #navigation ul li.sfhover { position:static; } /* This is a fix for the IE7 Sticky menu bug */
#navigation ul li:hover ul ul, #navigation ul li:hover ul ul ul, #navigation ul li.sfhover ul ul, #navigation ul li.sfhover ul ul ul {left:-9999px; z-index:501;}
#navigation ul li:hover ul, #navigation ul li li:hover ul, #navigation ul li li li:hover ul, #navigation ul li.sfhover ul, #navigation ul li li.sfhover ul, #navigation ul li li li.sfhover ul {left:auto; z-index:501;}

/* Support for the "iehover-fix.js" */
#navigation ul.navItems iframe {position: absolute; left: -0.25em; top: -0.25em; z-index: -1; filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);}

* html ul.navItems li ul li { z-index: 501; }
/* this is for IE 5.0
     select.hide { visibility: hidden; }
/* End Support for the "iehover-fix.js" */

/******** Poll Results *************************/
/* MOS polls 1 */
#MOSpollsContent1 .MOSpollEntry {margin-bottom:20px;}
#MOSpollsContent1 h2 {display:none;}
#MOSpollsContent1 .MOScontentHead {padding:5px;}
#MOSpollsContent1 .MOScontentHead h3 {line-height:1;}
#MOSpollsContent1 .MOScontentHead .MOSpollDate {float:right;font-size:1.2em;line-height:1.2;}
#MOSpollsContent1 .MOScontentContent {padding:5px 3px;}
#MOSpollsContent1 .MOScontentContent h4 {padding:0 2px 5px 2px;}
#MOSpollsContent1 .MOScontentContent .MOSpollText {padding:0 2px 5px 2px;}
#MOSpollsContent1 .MOScontentContent .MOSpollVotes {padding:2px;}
#MOSpollsContent1 .MOSpollResults li {border-width:1px;border-style:solid;padding:2px;margin-bottom:3px;list-style:none;list-style-position:outside;}
#MOSpollsContent1 .MOSpollResults h5 {font-weight:normal;}
#MOSpollsContent1 .MOSresultBar {height:1.2em;overflow:hidden;float:left;background:#FB9D3A;}
#MOSpollsContent1 .MOSresultPercent {position:relative;left:5px;}



/*####/*#################### PDF Edition ####################*/

.pdf_page .maintable_1	{border: 1px solid #000;
}
.pdf_page .class_tab	{color: #000;
}
#cont_pdf	
{
	width: 500px;
	margin-left: 10px;
}

/* NEW non-theme pdf stuff */

#pdf_edition .pdf_item{
	width: 33%;
	float: left;
	margin: 10px auto;
}
#pdf_edition .pdf_img{
	width: 150px;
	margin: 10px auto;
}
#pdf_edition .pdf_info{
	text-align: center;
}
#pdf_edition .col_right, #pdf_edition .col_left	
{
	display: block;
	float: left;
	margin: 0 0 4px 0;
	padding: 0;
}
#pdf_edition .col_left	
{
	width: 38%;
	text-align: right;
	padding-right: 2%;
	clear: both;
}
#pdf_edition .col_right	
{
	width: 56%;
}
#pdf_edition .wider	
{
	width: 56%;
}
#cont_middle .staff_header{
	clear: none;
	margin: 8px 0 0 0;
}
#pageable_div{
	margin: .5em auto;
	text-align: center;
	clear: both;
}
#pageable_div .otherClass{
	font-size: 1em;
	padding: 0 3px;
	line-height: 1.3em;
}
#pageable_div .currentClass{
	font-size: 1.3em;
	line-height: 1.3em;
	color: #000;
	padding: 0 3px;
	text-decoration: none;
}
#pageable_div .prevClass, #pageable_div .nextClass	
{
	font-size: 1em;
	line-height: 1.3em;
}

/*################ nav specific end ####################*/


/**************** PhotoWall **************/
#photoWall { clear:both; margin: 15px 0px 0px 0px; zoom: 1;} 
#photoWall ul { text-align: center; list-style-type: none; display: block; } 
#photoWall li 
{
    margin: 10px 15px;
	vertical-align: middle;
	display:-moz-inline-stack;/*Firefox need this to simulate display:inline-block*/
    display:inline-block; /*IE does not apply this to Block Element, and Firefox does not render this, too*/
    _overflow:hidden;/*fix IE6 to expanded content*/
	zoom:1;/*trigger hasLayout*/
	*display:inline;/*once hasLayout is true, set display:inline to block element will make display:inline behave like display:inline-block*/	
	width:130px;
	overflow:hidden;
	float:left;
	font-size:.9em;	
	height:300px;
	} 
#photoWall li.newRow { } 
#photoWall li .photo-thumb {width:135px;height:130px;overflow:hidden;} 
#photoWall .galleryTitle{font-weight:bold;padding-bottom:5px;}
#photoWall img {border:1px solid #000}


#photoWallThumbs { margin: 10px 0px 10px 0px; }
#photoWallThumbs { clear:both; margin: 15px 0px 0px 0px; zoom: 1;} 
#photoWallThumbs ul { text-align: center; list-style-type: none; display: block; } 
#photoWallThumbs li 
{
    margin: 10px;
	vertical-align: bottom;
	display:-moz-inline-stack;/*Firefox need this to simulate display:inline-block*/
    display:inline-block; /*IE does not apply this to Block Element, and Firefox does not render this, too*/
    _overflow:hidden;/*fix IE6 to expanded content*/
	zoom:1;/*trigger hasLayout*/
	*display:inline;/*once hasLayout is true, set display:inline to block element will make display:inline behave like display:inline-block*/
} 
#photoWallThumbs li.newRow {} 
#photoWallThumbs li .photo-thumb {padding-bottom:10px; } 
#photoWallThumbs .galleryTitle{font-weight:bold;padding-bottom:5px;}
#photoWallThumbs img {border:1px solid #000}
#photoWallThumbs .goBack {text-align:center;}


#photoWallPhoto {text-align:center;margin:20px;}
#photoWallPhoto .photoCaption {font-style:italic;padding:10px;}
#photoWallPhoto img {border:1px solid #000}

#photoSlideshow {text-align:center;margin:20px 0px;}

#pThumbs {z-index:1000;width:920px;position:absolute;top:220px;left:180px;background: url(/images/dim.png);padding:10px;font-weight:bold;}
#pThumbs #pNav {background:#fff;text-align:right;border-bottom:1px solid #000;padding:5px;}
#pThumbs #pNav a {padding:3px 5px;cursor:hand;background:#f00;color:#fff;font-size:15px;}
#pThumbs #pContainer img {border:10px solid #fff;}

span#adcopy-logo {display:none;}

/* login subscribe box */
#paywall-top-corner {font-size:11px;float:right;width:212px;text-align:center;padding:4px 4px 0 4px;border:1px solid #404040;
background: #212121; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxMjEyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDQwNDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #212121 0%, #404040 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#212121), color-stop(100%,#404040)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #212121 0%,#404040 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #212121 0%,#404040 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #212121 0%,#404040 100%); /* IE10+ */
background: linear-gradient(to bottom, #212121 0%,#404040 100%); /* W3C */
}
#paywall-top-corner a {color:#C2C2C2;}
#paywall-top-corner #btnLogin {cursor:pointer;}
#paywall-top-corner hr {border:0;height:1px;color:#666;background:#666;}
